apiVersion: v1
kind: Secret
metadata:
  name: {{ artifactory_name }}
  namespace: {{ namespace }}
stringData:
  postgresql.properties: |
    driver=org.postgresql.Driver
    password=in-another-secret
    type=postgresql
    url=jdbc:postgresql://{{ artifactory_pg_name }}:5432/{{ pg_sc.resources[0].data['database-name'] | b64decode }}
    username=the-princess-is
